Last Comment Bug 743632 - nsHTMLEditor::GetNextHTMLSibling(nsIDOMNode*, PRInt32 nsCOMPtr<nsIDOMNode>*) is broken
: nsHTMLEditor::GetNextHTMLSibling(nsIDOMNode*, PRInt32 nsCOMPtr<nsIDOMNode>*) ...
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Editor (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla14
Assigned To: :Ehsan Akhgari (out sick)
:
Mentors:
Depends on: 746993
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 03:02 PDT by :Ms2ger
Modified: 2012-04-19 11:10 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (v1) (1.08 KB, patch)
2012-04-09 09:47 PDT, :Ehsan Akhgari (out sick)
roc: review+
Details | Diff | Review

Description :Ms2ger 2012-04-09 03:02:37 PDT
It calls Get*Prior*HTMLSibling. (Also, shouldn't it call GetChildAt with |inOffset + 1| instead of |inOffset|?)
Comment 1 :Ehsan Akhgari (out sick) 2012-04-09 09:47:38 PDT
Created attachment 613324 [details] [diff] [review]
Patch (v1)
Comment 2 Mozilla RelEng Bot 2012-04-09 09:50:23 PDT
Autoland Patchset:
	Patches: 613324
	Branch: mozilla-central => try
Patchset could not be applied and pushed.
Failed to push
Comment 3 :Ehsan Akhgari (out sick) 2012-04-09 14:03:55 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/6f73c94b04ea
Comment 4 :Ehsan Akhgari (out sick) 2012-04-10 08:35:19 PDT
https://hg.mozilla.org/mozilla-central/rev/6f73c94b04ea

Note You need to log in before you can comment on or make changes to this bug.